Subject: linux-next: duplicate patch in the arm-soc-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 7 Aug 2024 08:17:51 +1000

Hi all,

The following commit is also in Linus Torvalds' tree as a different commit
(but the same patch):

  5b92ca4b2368 ("arm: dts: arm: versatile-ab: Fix duplicate clock node name")

This is commit

  ff58838015c1 ("arm: dts: arm: versatile-ab: Fix duplicate clock node name")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell